@media (max-width: 768px) {
  .industries-page {
    padding-top: 20px;
  }
}

.industries-page {
  font-family: var(--global-font-family);
}

.cards-section h2 {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}

.cards-section .cards-div .container .cards-container .card .card-img {
  margin-bottom: 10px;
}

.cards-section .cards-div .container .cards-container .card .card-img .in-div {
  display: none;
}

.cards-section .cards-div .container .cards-container .card .card-text .out-div {
  display: initial;
}

.cards-div .container .cards-container .card .card-text>h4 {
  /* font-size: 38px; */
  margin-bottom: 0;
}

.cards-div .container .cards-container .card .card-text>p.card-intro {
  margin-bottom: 20px;
  padding-bottom: 0;
}

.cards-container.variant-2 {
  margin-top: 10px !important;
}

/* -------------------CUSTOM STYLES------------------- */
.testimonials-section {
  margin: 16px 0;
}

.testimonials-section .testimonials-title {
  margin-bottom: 36px;
}

.testimonials-section .testimonials-title h2 {
  margin-bottom: 8px;
  color: black;
  /* font-size: 58px; */
  text-align: center;
}

.testimonials-section .testimonials-title h2 span {
  color: #ff6f3c;
}

.stories-section {
  padding: 32px 0;
}

.stories-section .stories-title {
  text-align: center;
}

.stories-section .stories-title h2 span {
  color: var(--orange-color);
}

.cta-section .cta-block .full-container .cta-content-container .cta-content h4 {
  font-size: 48px;
}

.cta-section .cta-block .full-container .cta-content-container .cta-content p {
  /* padding 0 350px; */
  text-wrap: balance;
  width: 90%;
  margin: 0 auto;
}

@media screen and (max-width: 1536px) {
  .testimonials-section {
    margin: 16px 0 0;
  }
}

@media (max-width: 1320px) {
  .cta-section .left-arrow-container .arrow-svg {
    translate: -80px 0;
    scale: 75% 1;
  }
}

@media screen and (max-width: 1245px) {
  .success-stories-content {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 1024px) {
  .success-stories-content {
    margin-bottom: 0;
  }

  .cards-div .container .cards-container {
    grid-template-columns: 1fr;
  }

  .cards-div .container .cards-container {
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 768px) {
  .cta-section .cta-block .full-container .cta-content-container .cta-content p {
    width: 100%;
  }
}

@media screen and (max-width: 520px) {
  .hero-section .container {
    padding: 0;
    max-width: 100%;
    width: 100%;
  }

  .description>p {
    padding: 0 20px;
  }

  .cards-section .cards-div .container .cards-container .card .card-img {
    display: flex;
  }

  .cards-section .cards-div .container .cards-container .card .card-img .in-div {
    display: block;
    margin-bottom: 0;
    margin-left: 15px;
    align-content: center;
  }

  .cards-section .cards-div .container .cards-container .card .card-text .out-div {
    display: none;
  }
}